/*default / helper*/

.mgt10 {margin-top: 10px} .mgt20 {margin-top: 20px} .mgt30 {margin-top: 30px} .mgt40 {margin-top: 40px} .mgt40 {margin-top: 40px} .mgt50 {margin-top: 50px}
.mgb10 {margin-bottom: 10px} .mgb20 {margin-bottom: 20px} .mgb30 {margin-bottom: 30px} .mgb40 {margin-bottom: 40px} .mgb40 {margin-bottom: 40px} .mgb50 {margin-bottom: 50px}

:hover, :focus, :active, :visited, a:hover, a:focus, a:active, a:visited {outline: none}
a:focus, a:active {color: #dfbb0d;}

a.labjegyzet.btn {
    background: none;
    font-family: Times New Roman, Serif;
    padding: 0;
    margin: 0;
    vertical-align: baseline;
    line-height: 0;
    color: #78660e;
    font-weight: normal;
    width: auto;
    height: auto;
    display: inline;
}
a.labjegyzet.btn:focus {
    outline: none;
}

#wrapper2 {
  border-bottom: #78660e 1px solid;
  box-shadow: inset 0px -8px 0px -4px #dfbb0d;
  padding-bottom: 4px;
}
#wrapper1 {
  border-top: #78660e 1px solid;
  box-shadow: inset 0px 6px 0px -4px #dfbb0d;
  padding-top: 4px;
}

#fixmenuwrapper {
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  right: 0;
  height: 0;
}
/*fixmenu*/
#fixmenuwrapper #nav1.fixmenu {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-in; /* Safari, Chrome and Opera > 12.1 */
  -moz-transition: opacity 0.2s ease-in; /* Firefox < 16 */
  -ms-transition: opacity 0.2s ease-in; /* Internet Explorer */
  -o-transition: opacity 0.2s ease-in; /* Opera < 12.1 */
  transition: opacity 0.2s ease-in;
}
#fixmenuwrapper #nav1 {
  box-shadow: 0px -4px 0px 0px #dfbb0d inset;
  border-bottom: #78660e 1px solid;
  background: black;
  padding-bottom: 4px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in; /* Safari, Chrome and Opera > 12.1 */
  -moz-transition: opacity 0.2s ease-in; /* Firefox < 16 */
  -ms-transition: opacity 0.2s ease-in; /* Internet Explorer */
  -o-transition: opacity 0.2s ease-in; /* Opera < 12.1 */
  transition: opacity 0.2s ease-in;
}

ul.button-ul {
    list-style-type: none;
}
ul.button-ul li {
    line-height: 45px;
}

/* header */

div#logo1 img {
  float: right;
  max-width: 573px;
  margin-top: 20px;
  margin-bottom: 50px;
}

div#logo1 .bannerlogodesc {
  float: right;
  max-width: 540px;
  margin-top: 72px;
  margin-bottom: 109px;
  text-shadow: 0px 0px 3px black, 0px 0px 3px black, 0px 0px 3px black
}

/* mainmenu */
#nav1 ul li:last-child a {
  border-right: none;
}
#nav1 label {
  margin-bottom: 0px;
}

/* youtube embeded */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.popover-title {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-bottom: none;
}


/* article */

.items-row:after {
  border-bottom: 2px
  color: #78660e;;
}

div[itemprop="blogPost"] {
  margin-bottom: 60px;
}

blockquote {
  margin-bottom: 0;
  font-weight: 300;
  line-height: 1;
  display: block;
  -webkit-margin-before: 2em;
  -webkit-margin-after: 2em;
  -webkit-margin-start: 25px;
  -webkit-margin-end: 25px;
}
blockquote p {
  color:#161d1e;
  font-style: italic;
  font-size: 100%;
  font-weight: 200;
  line-height: 1.4;
}
div[itemprop="blogPost"] p,
div[itemprop="articleBody"] p {
  margin: 15px 0 15px;
}
.vid-title {
    color: #161d1e;
    font-size: 160%;
    font-weight: bold;
    font-family: special_eliteregular;
    margin: 50px 0px 35px 0px !important;
}

hr {
  margin: 12px 0px 60px 0px;
  border: 0;
  border-top: 1px solid #dfbb0d;
  border-bottom: 1px solid #78660e;
}

/* popover */

h3.popover-title:after {
    content: 'X';
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    position: absolute;
    right: -10px;
    cursor: pointer;
    top: -10px;
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 20px;
    background: gray;
    line-height: 20px;
    color: white;
    font-weight: bold;
}
.popover-content {
  display: none;
}
.popover {
  max-width: 500px;
  width: 500px;
}

/* footer */

#footer p {
    margin: 0px;
}
.footerwidth33 {
    width: 33.33%;
    float: left;
}
.footerwidth33.left {
  text-align:left;
}
.footerwidth33.center {
  text-align:center;
}
.footerwidth33.right {
  text-align:right;
}



/* tags */

.label, .badge {
    display: inline-block;
    padding: 2px 4px;
    font-size: 0.8em;
    font-weight: bold;
    line-height: 1.4em;
    color: #fff;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #78660e;   
}


.label-info[href], .badge-info[href] {
    background-color: #78660e;
}

/* breadcrumbs */

.breadcrumb {
    padding: 8px;
    margin: 0 0 0px;
    list-style: none;
    font-family: special_eliteregular;
    
}


.breadcrumb li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  /*text-shadow: 0 1px 0 #fff;*/
}
.breadcrumb li .divider {
  padding: 0 5px;
  color: #D4d4d4;
}
.breadcrumb .active {
  color: #D4d4d4;
}

.moduletablebreadcrumbs-up {
  display: inline-block;
  padding: 8px;
  margin: 0 0 0px;
  list-style: none;
  font-family: special_eliteregular;
    
}


.moduletablebreadcrumbs-up li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  /*text-shadow: 0 1px 0 #fff;*/
}
.moduletablebreadcrumbs-up li .divider {
  padding: 0 5px;
  color: #D4d4d4;
}
.moduletablebreadcrumbs-up .active {
  color: #D4d4d4;
}
/*kereső*/

#searchForm label.ordering,
.form-limit label {
  float: left;
  margin-right: 10px;
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 8px;
}
p.counter {
  text-align: center;
}

dt.result-title {
  margin-top: 15px;
  margin-bottom: 0px;
  font-size: 20px;
}
dd.result-category {
  margin-bottom: 5px;
  margin-left: 19px;
}
dd.result-created {
  text-align: right;
  font-size: 15px;
}
.search .pagination {
  text-align: center;
}
.search .form-inline {
    text-align: right;
    margin-top: 10px;
}

/* responsive */

@media screen and (max-width: 1024px) {
  div#logo1 img {
    max-width: 550px !important;
  }
}






@media screen and (max-width: 950px) {
  div#logo1 img {
    max-width: 480px !important;
  }
  div#logo1 .bannerlogodesc {
    max-width: 390px;
  }
  div[itemprop="blogPost"] .page-header h2 {
    font-size: 22px;
    line-height: 24px;
  }
}






@media screen and (max-width: 758px) {
  
  .footerwidth33 {
    width: 100%;
    float: none;
  }
  .footerwidth33.left {
    text-align:center;
  }
  .footerwidth33.center {
    text-align:center;
  }
  .footerwidth33.right {
    text-align:center;
  }

  #wrapper2 {
    background-attachment: inherit;
    background-position: top;
  }
  div#logo1 img {
    max-width: 338px !important;
    margin-top: 10px;
  }
  div#logo1 .bannerlogodesc {
    max-width: 410px;
    margin-top: 0px;
    margin-bottom: 32px;
  }
  h2, div.contentheading {
    font-size: 1.8em;
  }
  blockquote {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
  }
  blockquote p {
    font-size: 100%;
    line-height: 1.4;
  }
  div[itemprop="blogPost"] .page-header h2 {
    font-size: 20x;
    line-height: 22px;
  }
  #fixmenuwrapper {
    display: none !important
  }
  .container {
    width: auto !important;
  }
  #wrapper1 .container {
    padding: 0 10px;
  }
  #nav1 {
    height: auto !important;
    _position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: black;
    z-index: 2000;
  }
  #wrapper2 {
    
  }
  #nav1 .mobileckhambuger_toggler:checked + * {
    display: block !important;
    position: absolute;
    z-index: 3000;
    background: rgb(183, 183, 183);
    box-shadow: inset 0px 3px 0px -2px #78660e, inset 0px -8px 0px -4px #dfbb0d;
    padding-top: 1px;
    border-top: #dfbb0d 4px solid;
    border-bottom: #78660e 1px solid;
    padding-bottom: 4px;
  }
  #nav1 ul.nav.menu li {
    background: rgba(255,255,255,0.55);
    border-bottom: 1px solid #c9c9c9;
  }
  #almenu h3 {
    padding-top: 0px !important;
    padding-bottom: 0px! important;
    line-height: 30px;
    font-size: 30px;
  }
  #almenu ul.menu li a {
    line-height: 25px;
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #almenu2 ul.menu li a {
    font-size: 1.3em;
    line-height: 1.3em;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #almenu2 ul.nav {
    margin-bottom: 0px;
  }
    #nav1 ul.menu > li > a, #nav1 ul.menu > li > span.separator, #nav1 ul.maximenuck > li > a, #nav1 ul.maximenuck > li > span.separator {
        padding-top: 8px;
        padding-bottom: 8px;
        font-size: 1em;
    }
    
    /*mobilemenu*/
    .mobilemaximenuck {
        background: rgba(0,0,0,0);
        position: fixed !important;
    }
    .mobilebarmenuck {
        height: 40px;
    }
    .mobilebarmenutitleck {
        line-height: 40px;
        font-family: special_eliteregular;
        text-shadow: 0px 0px 3px #000;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: block;
        overflow: hidden;
        padding-right: 45px;
    }
    .mobilebuttonmenuck {
        height: 30px;
        background: url(../images/system/hamburger-menu-icon.png) left center no-repeat;
        background-size: 30px;
        position: absolute;
        right: 0;
        top: 0;
    }
    .mobilemaximenuck .topbar {
        height: 40px;
    }
    .mobilemaximenuck .mobilemaximenucktitle {
        font-size: 16px;
        padding-top: 0px;
        line-height: 40px;
        font-family: special_eliteregular;
        text-shadow: 0px 0px 3px #000;
    }
    .mobilemaximenuck .mobilemaximenuckclose {
        margin: 5px;
        width: 35px;
        height: 30px;
        background: url(../images/system/hamburger-menu-icon.png) left center no-repeat;
        background-size: 30px;
    }
    .mobilebarmenuck {
        background: rgb(160, 160, 160);
        position: fixed !important;
    }
    .mobilemaximenuck .topbar {
        background: rgb(160, 160, 160);
    }
    .mobilemaximenuckitem {
        background: #000;
    }
    .mobilemaximenuck div.maximenuck {
        background: rgb(222, 222, 222);
        border-bottom: 1px solid #c9c9c9;
    }
    .mobilemaximenuck div.level1.maximenuck > a,
    .mobilemaximenuck div.level2.maximenuck > a, 
    .mobilemaximenuck div.level3.maximenuck > a,
    .mobilemaximenuck div.level4.maximenuck > a {
        background: none;
        padding-left: 0px;
        text-align: center;
    }
    .mobilemaximenuck div.level2.maximenuck > a, 
    .mobilemaximenuck div.level3.maximenuck > a,
    .mobilemaximenuck div.level4.maximenuck > a{
        font-family: latin_modern_mono10_regular;
        font-size: 16px;
    }
    .mobilemaximenuck div.maximenuck > a {
        color: #363636 !important;
        font-family: special_eliteregular;
        text-shadow: none;
        font-weight: bold;
    }
    .maximenuck.current.active {
        background: #000;
        
    }
    .maximenuck.current.active .mobiletextck {
        color: #C59e00;
    }
    .mobilemaximenuck div.maximenuck.level2,
    .mobilemaximenuck div.maximenuck.level3,
    .mobilemaximenuck div.maximenuck.level4 {
        background: rgb(252, 252, 252);
    }
    .open .mobilemaximenutogglericon {
        background: url("../images/system/minus.png");
        background-repeat: no-repeat;
        background-position: center;
    }
    .mobilemaximenutogglericon {
        background: url("../images/system/plus.png");
        background-repeat: no-repeat;
        background-position: center;
        margin-right: 8px;
    }
    .mobilemaximenuck div.current > a:after {
        content: none;
    }
    .mobilemaximenuck div.maximenuck:hover,
    .mobilemaximenuck div.maximenuck:focus {
        background: #000;
    }
    .mobilemaximenuck div.maximenuck:hover a span,
    .mobilemaximenuck div.maximenuck:focus a span {
        color: #C59e00;
    }
}




@media screen and (max-width: 540px) {
  div#logo1 img {
    max-width: 180px !important;
  }
  div[itemprop="blogPost"] .page-header h2 {
    font-size: 17px;
    line-height: 19px;
  }
  .container {
    width: auto !important;
  }
  #wrapper1 .container {
    padding: 0 10px;
  }
  #almenu h3 {
    line-height: 20px;
    font-size: 20px;
  }
  #almenu ul.menu li a {
    line-height: 18px;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}